Verify Phone
Verify Phone
POST
/
forms
/
verify-phone
Verify Phone
curl --request POST \
--url https://services.leadconnectorhq.com/forms/verify-phone \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"locationId": "aF3KhyL8JIuBwzK3m7Ly",
"mediumId": "aF3KhyL8JIuBwzK3m7Ly",
"phone": "1234567890",
"token": "d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad",
"otp": "434343",
"type": "type",
"captchaToken": "<string>"
}
'const options = {
method: 'POST',
headers: {
Version: '<version>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
locationId: 'aF3KhyL8JIuBwzK3m7Ly',
mediumId: 'aF3KhyL8JIuBwzK3m7Ly',
phone: '1234567890',
token: 'd39a0b10-01e2-4b81-8ead-c18ae0a0a8ad',
otp: '434343',
type: 'type',
captchaToken: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/forms/verify-phone', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/forms/verify-phone"
payload = {
"locationId": "aF3KhyL8JIuBwzK3m7Ly",
"mediumId": "aF3KhyL8JIuBwzK3m7Ly",
"phone": "1234567890",
"token": "d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad",
"otp": "434343",
"type": "type",
"captchaToken": "<string>"
}
headers = {
"Version": "<version>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}Authorizations
Body
application/json
Response
Successful response
Last modified on March 8, 2026
Was this page helpful?
Verify Phone
curl --request POST \
--url https://services.leadconnectorhq.com/forms/verify-phone \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"locationId": "aF3KhyL8JIuBwzK3m7Ly",
"mediumId": "aF3KhyL8JIuBwzK3m7Ly",
"phone": "1234567890",
"token": "d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad",
"otp": "434343",
"type": "type",
"captchaToken": "<string>"
}
'const options = {
method: 'POST',
headers: {
Version: '<version>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
locationId: 'aF3KhyL8JIuBwzK3m7Ly',
mediumId: 'aF3KhyL8JIuBwzK3m7Ly',
phone: '1234567890',
token: 'd39a0b10-01e2-4b81-8ead-c18ae0a0a8ad',
otp: '434343',
type: 'type',
captchaToken: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/forms/verify-phone', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/forms/verify-phone"
payload = {
"locationId": "aF3KhyL8JIuBwzK3m7Ly",
"mediumId": "aF3KhyL8JIuBwzK3m7Ly",
"phone": "1234567890",
"token": "d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad",
"otp": "434343",
"type": "type",
"captchaToken": "<string>"
}
headers = {
"Version": "<version>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}